<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bce62a485d3d54f5c2b5e224711bc61f">
  <dict>
    <!--2018-05-28 17:45:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-10-11 16:15:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-06-09 19:19:38.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2018-05-21 16:30:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:45:52.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-05-28 17:45:52.000-->
    <int key="utBsfPort">80</int>
    <!--2019-10-11 16:15:51.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc03.mcc416.pub.3gppnetwork.org</string>
    <!--2019-10-11 16:15:51.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2018-05-28 17:45:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:45:52.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2019-10-11 16:15:51.000-->
    <int key="utUseApn">1</int>
    <!--2019-12-11 14:14:15.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
